.close_pop_up {
	top: 0;
	z-index: 3;
	position: sticky;
	margin: 0 0 0 auto;
}

.close_pop_up i {
	margin: 0;
	padding: 0;
	border: none;
	outline: none;
	font-size: 32px;
	line-height: 32px;
	color: var(--cor1);
	transition: color 0.2s ease;
	text-shadow: 0 0 2px rgba(var(--cor6), 0.5), 0 0 4px rgba(var(--cor6), 0.5), 0 0 6px rgba(var(--cor6), 0.5);
}

.close_pop_up_sp_pd {
	padding: 12px!important;
}

.close_pop_up_sp_pd i {
	margin: 0;
	padding: 0;
	border: none;
	outline: none;
	font-size: 24px;
	line-height: 24px;
	color: var(--cor1);
	transition: color 0.2s ease;
	text-shadow: 0 0 2px rgba(var(--cor6), 0.5), 0 0 4px rgba(var(--cor6), 0.5), 0 0 6px rgba(var(--cor6), 0.5);
}

.close_pop_up_sp_cl {
	margin: 0;
	padding: 0;
	display: block;
}

.close_pop_up_sp_cl i {
	margin: 0;
	padding: 0;
	border: none;
	outline: none;
	font-size: 24px;
	line-height: 24px;
	color: var(--cor7);
	transition: color 0.2s ease;
}

.grid_block_section_pop_up_flex {
	gap: 12px;
	margin: 0;
	padding: 0;
	width: 100%;
	border: none;
	outline: none;
	display: flex;
	align-items: flex-start;
	justify-content: flex-start;
}

.pop_up {
	top: 0;
	left: 0;
	gap: 32px;
	margin: 0;
	opacity: 0;
	border: none;
	outline: none;
	display: none;
	position: fixed;
	flex-wrap: nowrap;
	padding: 32px 16px;
	z-index: 2147483646;
	align-items: center;
	justify-content: center;
	width: calc(100% - 32px);
	overflow-y: auto!important;
	height: calc(100dvh - 64px);
	overflow-x: hidden!important;
	background-color: rgba(var(--cor10), 0.7);
}

.pop_up_inner_div {
	gap: 16px;
	margin: 0;
	opacity: 0;
	border: none;
	outline: none;
	display: flex;
	padding: 24px;
	overflow-y: auto;
	flex-wrap: nowrap;
	position: relative;
	overflow-x: hidden;
	border-radius: 16px;
	flex-direction: column;
	align-items: flex-start;
	justify-content: flex-start;
	background-color: var(--cor1);
	scrollbar-width: none!important;
	max-height: calc(100dvh - 112px);
	width: clamp(0%, calc(100% - 32px), 680px);
}

.pop_up_inner_div_sp_pd {
	padding: 0!important;
}

.pop_up_inner_div::-webkit-scrollbar {
	width: 0!important;
	height: 0!important;
}

.pop_up_inner_div_sm {
	width: clamp(0%, 100%, 768px);
}

.pop_up_inner_div_xs {
	width: clamp(0%, 100%, 600px);
}

.pop_up_header {
	top: 0;
	gap: 8px;
	margin: 0;
	z-index: 2;
	border: none;
	outline: none;
	display: flex;
	position: sticky;
	flex-wrap: nowrap;
	padding: 20px 24px;
	align-items: center;
	width: calc(100% - 48px);
	background-color: var(--cor1);
	justify-content: space-between;
	border-bottom: 1px solid rgba(var(--cor4), 0.7);
}

.pop_up_inner_div_content {
	gap: 12px;
	padding: 0;
	border: none;
	outline: none;
	display: flex;
	margin: 0 24px;
	/*overflow: hidden;*/
	flex-wrap: nowrap;
	flex-direction: column;
	align-items: flex-start;
	width: calc(100% - 48px);
	justify-content: flex-start;
}

.pop_up_inner_div_content_2 {
	gap: 12px;
	margin: 0;
	border: none;
	outline: none;
	display: flex;
	flex-wrap: nowrap;
	flex-direction: column;
	align-items: flex-start;
	width: calc(100% - 32px);
	justify-content: flex-start;
	padding: 0px 16px 32px 16px;
}

.pop_up_iframe {
	margin: 0;
	padding: 0;
	width: 100%;
	border: none;
	outline: none;
	min-width: 100%;
	max-width: 100%;
	height: calc(100dvh - 181px);
}

.pop_up_footer {
	gap: 8px;
	bottom: 0;
	margin: 0;
	border: none;
	outline: none;
	display: flex;
	flex-wrap: wrap;
	position: sticky;
	padding: 20px 24px;
	align-items: center;
	width: calc(100% - 48px);
	justify-content: flex-end;
	background-color: var(--cor1);
	border-top: 1px solid rgba(var(--cor4), 0.7);
}

.pop_up_footer_btn_1 {
	margin: 0;
	border: none;
	outline: none;
	cursor: pointer;
	padding: 9px 16px;
	color: var(--cor1);
	width: fit-content;
	border-radius: 12px;
	transition: all 0.2s ease;
	background-color: var(--cor11)!important;
	font: 400 16px/24px 'DMSans', sans-serif;
	font-variation-settings: 'wght' 400, 'opsz' 16;
}

.pop_up_footer_btn_1:hover {
	background-color: var(--cor23)!important;
}

.pop_up_main_img {
	padding: 0;
	width: 100%;
	border: none;
	outline: none;
	min-height: 300px;
	object-fit: contain;
	margin: -65px 0 0 0;
	transition: all 0.2s ease;
	overflow: hidden!important;
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
	background-size: 110%;
}

.pop_up_main_img_2 {
	margin: 0;
	padding: 0;
	width: 100%;
	border: none;
	outline: none;
	min-height: 300px;
	max-height: 300px;
	object-fit: cover;
	transition: all 0.2s ease;
	overflow: hidden!important;
}

.pop_up_info_block {
	gap: 24px;
	margin: 0;
	padding: 0;
	width: 100%;
	border: none;
	outline: none;
	display: grid;
	border-radius: 8px;
	justify-content: flex-start;
	grid-template-columns: repeat(2, 1fr);
}

.pop_up_info_desc {
	margin: 0;
	padding: 0;
	border: none;
	outline: none;
	text-align: left;
	color: var(--cor7);
	word-break: break-word;
	text-align: -webkit-left;
	transition: all 0.2s ease;
	font: 400 14px/22px 'DMSans', sans-serif;
	font-variation-settings: 'wght' 400, 'opsz' 14;
}

.pop_up_info_desc_2 {
	margin: 0;
	padding: 0;
	border: none;
	outline: none;
	text-align: left;
	color: var(--cor7);
	word-break: break-word;
	text-align: -webkit-left;
	transition: all 0.2s ease;
	font: 400 16px/24px 'DMSans', sans-serif;
	font-variation-settings: 'wght' 400, 'opsz' 16;
}

.pop_up_info_desc_3 {
	margin: 0;
	padding: 0;
	border: none;
	outline: none;
	text-align: left;
	color: var(--cor7);
	word-break: break-word;
	text-align: -webkit-left;
	transition: all 0.2s ease;
	font: 400 20px/28px 'DMSans', sans-serif;
	font-variation-settings: 'wght' 400, 'opsz' 20;
}

.pop_up_info_desc span {
	margin: 0;
	padding: 0;
	border: none;
	outline: none;
	color: var(--cor5)!important;
	font: 400 14px/20px 'DMSans', sans-serif!important;
	font-variation-settings: 'wght' 400, 'opsz' 14!important;
}

.pop_up_info_desc_svg {
	margin: 0;
	padding: 0;
	width: auto;
	border: none;
	height: 22px;
	outline: none;
	stroke-width: 2;
	fill: transparent;
	stroke: var(--cor7);
	box-sizing: content-box;
	transition: all 0.2s ease;
}

.pop_up_info_desc_svg_fill {
	margin: 0;
	padding: 0;
	width: auto;
	border: none;
	height: 22px;
	outline: none;
	fill: var(--cor7);
	stroke: transparent;
	box-sizing: content-box;
	transition: all 0.2s ease;
}

.pop_up_info_desc_svg_fill_2 {
	margin: 0;
	padding: 0;
	width: auto;
	border: none;
	height: 22px;
	outline: none;
	fill: var(--cor7);
	stroke: transparent;
	box-sizing: content-box;
	transition: all 0.2s ease;
}

.pop_up_info_title {
	margin: 0;
	padding: 0;
	border: none;
	outline: none;
	text-align: left;
	color: var(--cor9);
	word-break: break-word;
	text-align: -webkit-left;
	transition: all 0.2s ease;
	font: 400 14px/20px 'DMSans', sans-serif;
	font-variation-settings: 'wght' 400, 'opsz' 14;
}

.pop_up_info_title_2 {
	margin: 0;
	padding: 0;
	border: none;
	outline: none;
	text-align: left;
	color: var(--cor9);
	word-break: break-word;
	text-align: -webkit-left;
	transition: all 0.2s ease;
	font: 400 36px/44px 'DMSans', sans-serif;
	font-variation-settings: 'wght' 400, 'opsz' 36;
}

.pop_up_info_title_3 {
	margin: 0;
	padding: 0;
	border: none;
	outline: none;
	text-align: left;
	color: var(--cor9);
	word-break: break-word;
	text-align: -webkit-left;
	transition: all 0.2s ease;
	text-transform: uppercase;
	font: 400 12px/18px 'DMSans', sans-serif;
	font-variation-settings: 'wght' 400, 'opsz' 12;
}

.pop_up_info_title_4 {
	margin: 0;
	padding: 0;
	border: none;
	outline: none;
	text-align: left;
	color: var(--cor9);
	word-break: break-word;
	text-align: -webkit-left;
	transition: all 0.2s ease;
	font: 600 32px/40px 'DMSans', sans-serif;
	font-variation-settings: 'wght' 600, 'opsz' 32;
}

.pop_up_links {
	gap: 0px;
	margin: 0;
	padding: 0;
	width: 100%;
	border: none;
	outline: none;
	display: flex;
	flex-direction: column;
	align-items: flex-start;
	justify-content: flex-start;
}

.pop_up_link_div {
	gap: 12px;
	margin: 0;
	border: none;
	outline: none;
	display: flex;
	padding: 24px;
	flex-wrap: nowrap;
	align-items: center;
	width: calc(100% - 48px);
	justify-content: space-between;
	border-top: 1px solid var(--cor5);
}

.pop_up_link_div:hover {
	background-color: var(--cor7);
}

.pop_up_link_inner_div {
	gap: 4px;
	margin: 0;
	padding: 0;
	border: none;
	outline: none;
	display: flex;
	flex-direction: column;
	align-items: flex-start;
	justify-content: flex-start;
}

.pop_up_sp_link {
	white-space: normal!important;
}

.pop_up_svg_title {
	gap: 8px;
	margin: 0;
	padding: 0;
	border: none;
	outline: none;
	display: flex;
	flex-wrap: nowrap;
	align-items: center;
	justify-content: flex-start;
}

.pop_up_svg_title_sp {
	margin: 0;
	padding: 0;
	width: 100%;
	border: none;
	outline: none;
	display: flex;
	row-gap: 12px;
	flex-wrap: wrap;
	column-gap: 24px;
	align-items: center;
	justify-content: flex-start;
}

.slideshow_pop_up {
	padding: 0;
	width: 100%;
	border: none;
	height: 400px;
	outline: none;
	display: flex;
	min-height: 200px;
	position: relative;
	align-items: center;
	margin: -65px 0 0 0;
	flex-direction: column;
	justify-content: center;
}

.slideshow_pop_up_media {
	top: 50%;
	left: 50%;
	margin: 0;
	padding: 0;
	z-index: 0;
	opacity: 0;
	width: 101%;
	height: 101%;
	object-fit: cover;
	position: absolute;
	transition: all 0.4s ease;
	pointer-events: none!important;
	pointer-events: auto!important;
	transform: translate(-50%, -50%);
}

.slideshow_pop_up_media.selected_media {
	opacity: 1;
	z-index: 1;
}

.slideshow_bullets {
	gap: 8px;
	border: none;
	outline: none;
	display: flex;
	margin: 0 auto;
	padding: 0px 16px;
	flex-wrap: nowrap;
	align-items: center;
	justify-content: center;
	width: calc(100% - 32px);
}

.slideshow_bullet {
	width: 8px;
	height: 8px;
	min-width: 8px;
	max-width: 8px;
	min-height: 8px;
	max-height: 8px;
	border-radius: 50%;
	cursor: pointer!important;
	transition: all 0.4s ease;
	background-color: var(--cor5);
}

.slideshow_bullet.active {
	background-color: var(--cor7);
}

.form_group {
	gap: 8px;
	margin: 0;
	padding: 0;
	width: 100%;
	border: none;
	outline: none;
	display: flex;
	flex-direction: column;
	align-items: flex-start;
	justify-content: flex-start;
}

.form_group label {
	color: var(--cor7);
	font: 600 16px/22px 'DMSans', sans-serif;
	font-variation-settings: 'wght' 600, 'opsz' 16;
}

.base_input {
	width: 100%;
	height: 52px;
	padding: 0 16px;
	color: var(--cor7);
	border-radius: 12px;
	box-sizing: border-box;
	border: 1px solid var(--cor3);
	background-color: var(--cor1);
	font: 400 16px/24px 'DMSans', sans-serif;
	font-variation-settings: 'wght' 400, 'opsz' 16;
}

.base_input:focus {
	outline: none;
	border-color: var(--cor11);
}

select.base_input {
	cursor: pointer;
}

.upload_box {
	z-index: 1;
	width: 100%;
	height: 150px;
	cursor: pointer;
	transition: 0.2s;
	position: relative;
	border-radius: 16px;
	border: 1px solid var(--cor3);
	background-color: var(--cor1);
}

.upload_box:hover {
	border-color: var(--cor11);
}

.upload_box_inner {
	gap: 12px;
	width: 100%;
	height: 100%;
	display: flex;
	color: var(--cor7);
	align-items: center;
	justify-content: center;
	font: 400 16px/24px 'DMSans', sans-serif;
	font-variation-settings: 'wght' 400, 'opsz' 16;
}

.upload_box_inner i {
	font-size: 22px;
}

input[type="file"]::file-selector-button {
	display: none;
}

.upload_input {
	left: 0;
	bottom: 0;
	padding: 0;
	border: none;
	margin: 12px;
	outline: none;
	display: block;
	position: absolute;
	font: 400 11px/15px 'DMSans', sans-serif;
	font-variation-settings: 'wght' 400, 'opsz' 11;
}

.pop_up_footer_btn_2 {
	margin: 0;
	outline: none;
	cursor: pointer;
	padding: 9px 18px;
	color: var(--cor7);
	border-radius: 12px;
	background: var(--cor1);
	border: 1px solid var(--cor3);
	font: 400 16px/24px 'DMSans', sans-serif;
	font-variation-settings: 'wght' 400, 'opsz' 16;
}

@media screen and (max-width: 768px) {
	.pop_up_info_block {
		grid-template-columns: repeat(1, 1fr);
	}
	.pop_up_link_div {
		flex-wrap: wrap;
	}
	.pop_up_sp_link {
		white-space: unset!important;
		word-break: break-word!important;
	}
}